@media (min-width: 992px) and (max-width: 1050px) {
    .custom-table th {

        padding: 0px 40px;
    }

    .car-title {
        text-wrap: nowrap;
    }

    .logo-head {
        font-size: 20px;
        text-wrap: nowrap;
    }

    .navbar-nav {
        gap: 10px;
    }

    .profile-info {
        font-size: 13px;
    }

    .nav-img {
        width: 40px;
    }

    .icon-para {
        font-size: 12px;
    }

    .footer-para2 {
        font-size: 12px;
        line-height: 30px;
    }

    .footer-para {
        font-size: 12px;
    }

    .footer-icons {
        width: 40px;
        height: fit-content;
    }

    .footer-div {
        padding-top: 10px;
    }

    .footer {
        padding: 30px 0px 10px;
        margin-top: 20px;
    }

    /* DETAILS-PAGE// */
    .details-bg {
        height: 70px;
        padding-top: 28px;
    }
    .header-bg{
        padding-top: 11px;
    }
    .car-sec {
        padding-top: 20px;
    }
    .head-div {
        gap: 6px;
    }
    .details-head {
        font-size: 15px;
    }

    .details-box2 {
        flex-wrap: wrap;
    }

    .details-head5 {
        margin-bottom: 16px;
    }

    .details-head3 {
        font-size: 15px;
    }

    .details-head4 {
        font-size: 30px;
    }
    .details-box1 {
        padding: 20px 20px 20px;
    }
    .details-para4 {
        font-size: 11px;
        margin-left: 6px;
    }

    .detail-sec2 {
        margin-top: 20px;
    }

   

    .icons-div {
        flex-wrap: wrap;
    }

    .details-col2 {
        margin-top: 30px;
        padding: 20px;
    }
    .bidbox {
        padding: 20px 20px 17px;
    }

    .detail-sec1 {
        margin-top: 30px !important;
    }

    .tabs-head {
        margin-top: 0px;
    }

    .details-box7 {
        margin-top: 370px;
    }

    .my-page-btn {
        font-size: 14px;
    }


    /* privicy-policy// */
    .privicy-box {
        padding: 40px 20px 40px;
        margin-top: 40px;
    }

    .privicy-head {
        font-size: 28px;
    }

    .privicy-para {
        font-size: 17px;
    }

    .privicy-para2 {
        font-size: 17px;
        margin-top: 20px;

    }

    .privicy-para3 {
        font-size: 17px;
        margin-top: 30px;
    }

    .privicy-para4 {
        font-size: 17px;
        margin-top: 20px;
    }

    /* BID-HISTORY// */
    .tag-head {
        font-size: 25PX;
    }

    .bid-head {
        font-size: 30PX;
    }

    /* AUCTION-PAGE// */
    .nav-icon {
        width: 32PX;
    }

    .carauction-page .icon-div {
        width: 433PX;
        margin-left: 10px;
        justify-content: center;
        gap: 18px;
    }

    .carauction-page .logo-icon {
        height: 28PX;
    }

    .carauction-page .navicon-box {
        margin-left: 20px;
        gap: 15px;
    }

    .carauction-page .nav-btn {
        margin-left: 20px;
        width: 140px;
        height: 45px;
    }

    .carauction-page .sec1-head {
        width: 80%;
        font-size: 40px;
    }

    .carauction-page .sec1-para {
        width: 61%;
    }

    .sec2-head {
        font-size: 14px;

    }

    .sec2-para2 {
        font-size: 14px;
    }

    .carauction-page .banner-head {
        width: 78%;
    }

    .carauction-page .baner-para {
        width: 78%;
    }

    .carauction-page .sec5 {
        width: 450px;
    }

    .carauction-page .sec5-head {
        font-size: 35px;
        width: 100%;
    }

    .carauction-page .sc5-para {
        width: 80%;
    }

    .carauction-page .sec5-bg {
        height: 350px;
        padding-top: 45px;
    }

    .carauction-page .sec7-head {
        font-size: 30px;
        width: 40%;
    }

    .carauction-page .sec-7 {
        height: 172px;
    }

    .bids-page-btn {
        width: 200px;
        height: 55px;
        font-size: 16px;
    }

    .creat-btn {
        width: 200px;
        height: 55px;
        font-size: 16px;
    }

    .auction-btndiv {
        justify-content: space-between;
    }

    .auction-btndiv2 {
        gap: 10px;
    }

    .table-container {
        padding: 0px !important;
    }

    .custom-table td {
        font-size: 18px;
    }

    .car-title {
        font-size: 18px;
    }

    .carauction-page .sec-3 {
        PADDING-top: 30px;
    }

    .carauction-page .sec2-head {
        font-size: 40PX;
    }

    .sec2-para {
        margin-top: 0px;
    }

    .car-img {
        margin-top: 70px;
    }

    .auction-card {
        margin-top: 50px;
    }

    .carauction-page .footer {
        padding: 70px 0px 0px;
        margin-top: 60px;
    }

    .carauction-page .icon-para {
        font-size: 12px;
    }

    .carauction-page .footer-para {
        font-size: 12px;
    }

    .tabs-para {
        font-size: 12px;
    }

    .tabs-para2 {
        font-size: 12px;
    }

    .flex-row2,
    .flex-container {
        gap: 12px;
    }

    .tabs-para4 {
        font-size: 12px;
    }

    .details-box4 {
        margin-top: 20px;
    }

    .detail-sec1 {
        height: 725px;
    }

    .details-para3 {
        font-size: 12px;
    }
}